ASPilot Pilot Cart 'pilot.asp' SQL Injection Vulnerability

Bugtraq ID: 29615
Class: Input Validation Error
CVE: CVE-2008-2688
Remote: Yes
Local: No
Published: Jun 09 2008 12:00AM
Updated: Apr 16 2015 05:59PM
Credit: Bl@ckbe@rD
Vulnerable: ASPilot Pilot Cart 7.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus